package: github.com/zyedidia/micro
import:
- package: github.com/blang/semver
- package: github.com/go-errors/errors
- package: github.com/layeh/gopher-luar
- package: github.com/mattn/go-isatty
- package: github.com/mattn/go-runewidth
- package: github.com/mitchellh/go-homedir
- package: github.com/sergi/go-diff
  subpackages:
  - diffmatchpatch
- package: github.com/yuin/gopher-lua
- package: github.com/zyedidia/clipboard
- package: github.com/zyedidia/glob
- package: github.com/zyedidia/json5
  subpackages:
  - encoding/json5
- package: github.com/zyedidia/tcell
  subpackages:
  - encoding
